
.home.contentSection {
  margin:1em;
}

.home.contentSection .columns {
  margin: 0 2em;
  display:flex;
  flex-flow: row wrap;
  justify-content:center;
}

.home.contentSection .columns div {
  flex: 1;
  text-align:center;
  margin: 0 0;
}
.home.contentSection .columns div p {
  margin: 0 2em;
  min-width:20em;
}

.home.featureSection {
  
}
.home.featureSection .featured {
  
  padding:1em;
}
.home.featureSection .featured h1 {
  text-decoration:underline;
}
.home.featureSection .featured .content {
  display:flex;
}
.home.featureSection .featured .content p {
  margin-left:1em;
  padding:.8em;
  max-width:30em;
  background:rgba(0,0,0,0.7);
  color:white;
  font-size:large;
  flex:50%;
}
.home.featureSection .featured.hidden{
  display:none;
}
body {
  margin:0; 
  padding:0;
  display:block;
  box-sizing:border-box;
}

h1 a {
  text-decoration:inherit;
  color:inherit;
}

body div#bodyContent {
  background: #F0F0F0;
}
body div#bodyContent div#headerContent {
  
}

body div#bodyContent div#content {
  max-width:920px;
  margin:1em auto 1em auto;
  background: #FEFEFE;
  padding:3em;
  box-shadow: -2px -5px 10px #000000;
  min-height:920px;
}

body div#bodyContent div#footerContent {
  min-height:300px;
}